require.RbcBook1 {RbcBook1} | R Documentation

## Load a lengthy list of packages that are used in the Book

### Description

Load a lengthy list of packages that are used in the Book

### Usage

    require.RbcBook1()
    .RbcBook1.pkgs()

### Details

`require.RbcBook1` can be used to see at once whether all packages required for the book can be loaded.

To do for `.RbcBook1.pkgs`: version numbers?

### Value

`.RbcBook1.pkgs` returns a character vector with the names of all packages used in the book.

### Author(s)

Wolfgang Huber <huber@ebi.ac.uk>

### Examples

    ## Not run:
    library(reposTools)
    install.packages2(.RbcBook1.pkgs(), develOK=TRUE)
    require.RbcBook1()
    ## End(Not run)

[Package RbcBook1 version 1.12.0 Index]